@charset "utf-8";
/* CSS Document */

/*banner*/
#i_banner { background-color: #000; position: relative; z-index: 0;}
#i_banner .swiper-slide { position: relative; z-index: 0;}
#i_banner .pic { position: relative; z-index: 0; padding-top:494px;}
#i_banner .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}

#i_banner .txtb { position: absolute; z-index: 1; left: 0; right: 0;   top: 0; bottom: 0;
display: flex; flex-direction: column; justify-content: flex-end; align-items: stretch; text-align: left; color: #fff;}
#i_banner .txtb .con { width: 100%; margin: 0 auto;}
#i_banner .txtb .name {font-weight: bold; margin-bottom: 3%; }
#i_banner .txtb .intro { max-width: 28em;
 margin: 1.2em auto 7% 0;  line-height: 1.6em;  height: auto; max-height: 4.8em; overflow: hidden; text-align: justify; text-align-last: left; }

#i_banner .swiper-pagination {
 bottom: 3.5em; left: 49.8%;  width: 1090px; right: auto; margin-left: -545px;
   display: flex; justify-content:flex-start; align-items: center;}
#i_banner .swiper-pagination-bullet { width: 6.7em; height: 0.3em;
 background-color: #b5e6ff; margin: 0 0.5em !important 0 0;
 -moz-border-radius:0; -webkit-border-radius:0; border-radius:0;
 filter:alpha(opacity=30);-moz-opacity:0.3; opacity:0.3;
}
#i_banner .swiper-pagination-bullet-active {
	background-color: #b5e6ff;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}


@media only screen and (max-width:1090px) { 
	#i_banner .pic { padding-top: 45.3%;}	
	#i_banner .swiper-pagination-bullet { width: 2em;}
	#i_banner .swiper-pagination {left: 1em;  width: auto; right: 1em; margin-left: 0;}
}
@media only screen and (max-width:828px) { 
	#i_banner .pic { padding-top: 80%;}	
#i_banner .con { width:  90vw; margin: 0 5vw;}
#i_banner .txtb .name { font-size: 6.7vw;}
#i_banner .txtb .intro {margin-bottom: 4em; font-size: 3.4vw;}

#i_banner .txtb .btnW { margin-top: 1.5em;}
}


.newBox {  padding: 2em 0 2em; overflow: hidden;}
.newBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #03a678; text-align: left;}

.newBox .tit .name { font-weight: bold;}
.newBox .tit .more { display: block; cursor: pointer;  color: #03a678; 
padding-right: 1.6em; /* font-weight: bold; */
background: url(../images/arrow_6.png) right center no-repeat;
background-size:0.75em auto ;}
.newBox .tit .more:hover {color: #1275bb;background-image: url(../images/arrow_2.png);}

.newBox .tit2 { margin-top: 3.3em; border-bottom: 1px solid #b4b4b4;
 display: flex; flex-wrap: wrap; justify-content: space-between; align-items:flex-end;}
.newBox .tit2 .tab { margin-right: 1em; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items:flex-end }

.newBox .tit2 .tab .item { line-height: 2.77em; padding:0 1.1em; display: block;
 cursor: pointer; color: #a1a1a1; border-bottom: 2px solid #fff;}
/* .newBox .tit2 .tab .item:hover { background-color: #f2f2f2; color: #324755;} */

.newBox .tit2 .tab .item:hover { background-color: #f2f2f2; border-bottom: 2px solid #03a678;color: #324755;}
/* .newBox .tit2 .tab .name:hover {  color: #324755;} */

.newBox .tit2 .tab li { line-height: 2.77em; padding:0 1.1em; display: block;
 cursor: pointer; color: #a1a1a1; border-bottom: 2px solid #fff;}
/* .newBox .tit2 .tab .item:hover { background-color: #f2f2f2; color: #324755;} */

.newBox .tit2 .tab li.cur { background-color: #f2f2f2; border-bottom: 2px solid #03a678;color: #324755;}
 
 .newBox .tit2 .sort { line-height: 2.6em; color: #a1a1a1; padding-right: 1.5em; margin-right: 0.25em;
 background: url(../images/arrow_4.png) right center no-repeat;
background-size:1em auto ;}

.newBox .conNZ { position: relative; z-index: 0; height: 770px;}
.newBox .conN{ left: 0; top: 0; width: 100%; position: absolute; z-index: 0; 
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}

.newBox .conN.show{ background-color: #fff;  position: relative; z-index: 2; 
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}

.newBox .listPic li { padding: 1em;  margin-top: 2em; 
display: flex;  justify-content:flex-start; align-items: flex-start;
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;}
.newBox .listPic .picb { width:48.5%;}
.newBox .listPic .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 65.5%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
.newBox .listPic .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
 .newBox .listPic li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }

.newBox .listPic .txtb { flex: 1; margin-left: 1.4em;  text-align: left; }
.newBox .listPic .name { font-weight: bold; color: #324755; line-height: 1.4;  height: 2.8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
.newBox .listPic .name a {color: #324755;  }
.newBox .listPic .name a:hover {color: #03a678;  }
.newBox .listPic .intro { margin-top: 1.2em; margin-right: 0.5em; color: #324755; text-align: left; line-height: 1.6;
height: 9.6em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:6; text-align: justify; text-align-last: left; }
.newBox .listPic .about { margin-bottom: 2.2em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.newBox .listPic .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.newBox .listPic .about .time { margin-right: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #03a678; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}
@media only screen and (max-width:828px) { 
	.newBox .listPic li { display: block; }
	.newBox .listPic .picb { width:100%; margin-bottom: 2em;}
	.newBox .listPic .txtb  { margin-left: auto;}
}

.newBox .swiper-new-w { position: relative; z-index: 0; margin: 2em -5.6em 0; padding:0 4.6em}

@media only screen and (max-width:1090px) { 
	.newBox .swiper-new-w { margin: 2em 0 0; padding:0 4.6em}
}

@media only screen and (max-width:828px) {
	.newBox .swiper-new-w { padding:0 1.7em}
}

.newBox .swiper-new .swiper-slide { overflow: visible; padding: 1em 0;}
.newBox .swiper-new .item { margin: 0 1em; text-align: left; position: relative; z-index: 0;
 padding: 1em;  
display: flex;  justify-content:flex-start; align-items: flex-start;
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
 }

.newBox .swiper-new .item .txtb {  text-align: left; }
.newBox .swiper-new .item .name { font-weight: bold; color: #324755; line-height: 1.25em;  height: 3.75em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:3;}
.newBox .swiper-new .item .name a {color: #324755;  }
.newBox .swiper-new .item .name a:hover {color: #03a678;  }
.newBox .swiper-new .item .intro { margin-top:2em;  color: #324755; text-align: justify; text-align-last: left; line-height: 1.6;
height: 8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:5;}
.newBox .swiper-new .item .about { margin-bottom: 2em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.newBox .swiper-new .item .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.newBox .swiper-new .item .about .time { margin-right: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #03a678; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}


.knowBox { background-color: #f2f7fc;  padding: 3.5em 0 7em;}
.knowBox .tit { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; color: #1275bb; text-align: left;}

.knowBox .tit .name { font-weight: bold;}
.knowBox .tit .more { display: block; cursor: pointer;  color: #1275bb; 
padding-right: 1.6em;/* font-weight: bold; */
background: url(../images/arrow_2.png) right center no-repeat;
background-size:0.75em auto ;}
.knowBox .tit .more:hover {color: #03a678;background-image: url(../images/arrow_6.png) }

 .knowBox .tit .op { display: flex; justify-content: flex-start; align-items: center;}
 .knowBox .tit .sort { line-height: 2.6em; color:rgba(18,117,187,1); padding-right: 1.5em; margin-right: 0.25em;
 background: url(../images/arrow_3.png) right center no-repeat;
background-size:1em auto ; margin-right: 1.5em;
filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;}

.knowBox .listPic { margin-top: 3em; background-color: #fff; 
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15); padding:0 1.9em;}
.knowBox .listPic li { border: 0;
    border-top: 1px solid #efefef;
    border-bottom: none;
    border-left: none;
    border-right: none; padding: 1.8em 0; 
display: flex;  justify-content:flex-start; align-items: flex-start;}
.knowBox .listPic li:first-child {
    border-top: 0;
}
.knowBox .listPic .picb { width:11.3em;}
.knowBox .listPic .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 55.2%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.95em; border-radius:0.95em;}
.knowBox .listPic .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
 .knowBox .listPic li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }

.knowBox .listPic .txtb { flex: 1; margin-left: 2em;  text-align: left; }
.knowBox .listPic .name { margin-top: 0.3em; font-weight: bold; color: #324755; line-height: 1.4;  height: 1.4em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:1;}
.knowBox .listPic .name a {color: #324755;  }
.knowBox .listPic .name a:hover {color: #1275bb;  }
.knowBox .listPic .intro { margin-top: 0.3em; margin-right: 0.5em; color: #324755; text-align: left; line-height: 1.6;
height: 3.2em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:2;}
@media only screen and (max-width:828px) { 
	.knowBox .listPic {padding:0 1em;}
	.knowBox .listPic .txtb  { margin-left: 1em;}
	.knowBox .listPic li { padding: 1em 0;}
}
@media only screen and (max-width:500px) { 
.knowBox .listPic .picb { width:8em;}
.knowBox .listPic .name { font-size: 1.1em;}
.knowBox .listPic .intro  { margin-top: 0;}
}



.knowBox .swiper-know-w { position: relative; z-index: 0; margin: 2em -5.6em 0; padding:0 4.6em}

@media only screen and (max-width:1090px) { 
	.knowBox .swiper-know-w { margin: 2em 0 0; padding:0 4.6em}
}

@media only screen and (max-width:828px) {
	.knowBox .swiper-know-w { padding:0 1.7em}
}

.knowBox .swiper-know .swiper-slide { overflow: visible; padding: 1em 0;}
.knowBox .swiper-know .item { margin: 0 1em; text-align: left; position: relative; z-index: 0;
 padding: 1em 1em 1em 1em;  
-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em;
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .15);
box-shadow: 0 0 1em rgba(0, 0, 0, .15);
transition: all 0.5s;
-webkit-transition:all 0.5s; background-color: #fff;
 }
 
 .knowBox .swiper-know .item:hover { background-color: #1275bb;}
.knowBox .swiper-know .item .pic { display: block; cursor: pointer; position: relative; z-index: 0; padding-top: 141.3%;
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.95em; border-radius:0.95em;}
.knowBox .swiper-know .item .pic img { position: absolute; z-index: 1; left: 0; top: 0;
 display:block; width: 100%; height:100% ; object-fit: cover;
 transition: all 0.3s;
 -webkit-transition:all 0.3s;}
.knowBox .swiper-know .item li:hover .pic img {
	 -ms-transform: scale(1.03, 1.03);
	 	-webkit-transform: scale(1.03, 1.03);
	 	transform: scale(1.03, 1.03);
 }
.knowBox .swiper-know .item .txtb {  text-align: left; }
.knowBox .swiper-know .item .name { margin-top: 1em; font-weight: bold; color: #324755; line-height: 1.2em;  height: 3.6em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:3;}
.knowBox .swiper-know .item .name a {color: #324755;  transition: all 0.5s;
-webkit-transition:all 0.5s;}

 .knowBox .swiper-know .item:hover .name a { color: #fff;}
  .knowBox .swiper-know .item:hover .name a:hover { color: #fff;}

.knowBox .swiper-know .item .intro { margin-top:2em;  color: #324755; text-align: left; line-height: 1.6;
height: 8em; overflow: hidden;
 text-overflow:ellipsis;
 display:-webkit-box; 
 -webkit-box-orient:vertical;
 -webkit-line-clamp:5;}
.knowBox .swiper-know .item .about { margin-bottom: 2em; color: #a1a1a1; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;}
.knowBox .swiper-know .item .about .posi { display: inline-block;padding-left: 1.3em;
 background: url(../images/add.png) 0 center no-repeat;
 background-size:1em auto ; }
.knowBox .swiper-know .item .about .time { margin-right: 1em;
	line-height: 1.7em; padding:0.1em 0.6em 0; display: inline-block; color: #fff; background-color: #1275bb; font-weight: bold;
	-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;}


